Subject: need literature help on MD simulation of AdoMet

From: jz7 :: duke.edu
Date: Wed, 16 Mar 2005 17:36:23 -0500 (EST)

Dear all,

I want to run a MD on a protein which has AdoMet as a cofactor. But
currenctly there is no parameter for the cofactor AdoMet in Amber or
Charmm.

After searching the literature, I found in JACS papers (2000, 1998)
written by Dr. Thomas Bruice (UCSB) they did MD in Charmm on a system
which also has AdoMet. But I didn't find how they run the MD with the
missing parameters of AdoMet in their paper. I also tracked the older
papers, but still didn't find the answer.

If anyone has read those papers or know the detail of how to handle
AdoMet, please give me some help!

Thanks a lot!